.bg-gray-100 {
    background-color: #fdfaf2;
}


/* Responsive Videos mit Fluid Styled Content */
.video-embed {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 1.5rem;
}

.video-embed iframe,
.video-embed video {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    width: 100% !important;
    height: 100% !important;
}

.ce-center:has(.video-embed) .ce-inner {
    position: relative;
    float: none;
    right: -50%;
}

.ce-left:has(.video-embed) .ce-gallery,
.ce-column:has(.video-embed) {
    float: none;
}

.ce-center:has(.video-embed) .ce-outer {
    position: relative;
    float: none;
    right: 50%;
}
